Bug 441758 - Intermittent Kernel Panic when attempting to add or remove a node from the cluster
Intermittent Kernel Panic when attempting to add or remove a node from the cl...
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: dlm-kernel (Show other bugs)
4
i386 Linux
urgent Severity urgent
: ---
: ---
Assigned To: David Teigland
Cluster QE
: ZStream
Depends On: 427531
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-09 16:46 EDT by Benjamin Kahn
Modified: 2009-04-16 15:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0247
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-09 12:11:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2008-04-09 16:46:39 EDT
This bug has been copied from bug #427531 and has been proposed
to be backported to er- z-stream (EUS).
Comment 5 errata-xmlrpc 2008-05-09 12:11:11 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0247.html

Note You need to log in before you can comment on or make changes to this bug.